

@media only screen and (max-width: 1700px){
    .main-footer .email-box,
    .main-footer .social-box,
    .main-footer .scroll-box{
        left:30px;
        display:none;
    }

}

@media only screen and (max-width: 1340px){

    .page-wrapper{
        overflow:hidden;
    }

    .main-header .main-menu .navigation > li{
        margin-right:var(--margin-right-25);
    }

    .project-section .lower-box .info-box::before{
        width:180px;
    }

    .gallery-section .title-box{
        font-size:var(--font-80);
    }

    .gallery-section .owl-nav{
        left:15px;
        right:15px;
    }

    .main-footer .social-box,
    .main-footer .email-box,
    .main-footer .scroll-box{
        display:none;
    }

    .main-header.header-style-two{
        position:relative;
    }

}

@media only screen and (max-width: 1200px){

    .gallery-section .vector-icon-three{
        display:none;
    }

    .main-slider .slide{
        padding-bottom:250px;
    }

    .main-section .content-column .inner-column{
        padding-left:var(--padding-zero);
    }

    .project-section .lower-box .info-box::before{
        width:140px;
    }

    .main-footer .lower-box .info-box::before{
        width:180px;
    }

}

@media only screen and (max-width: 1140px){

    .page-wrapper{
        overflow:hidden;
    }

    h3{
        font-size:var(--font-30);
    }

    h2{
        font-size:var(--font-36);
    }

    .main-header .main-menu .navigation > li{
        margin-right:var(--margin-right-20);
    }

    .main-slider,
    .project-section .outer-container{
        padding-left:var(--padding-zero);
    }

    .main-slider .social-box,
    .main-slider .email-box{
        display:none;
    }

    .main-slider .counter-boxed{
        left:0px;
    }

    .main-footer .lower-box .info-box::before,
    .project-section .lower-box .info-box::before{
        display:none;
    }

    .testimonial-block .image-column .inner-column{
        padding-top:var(--padding-zero);
    }

    .main-header .outer-box{
        display:none !important;
    }

    .services-section .inner-container{
        display:block !important;
    }

    .services-section .inner-container .service-block{
        width:33.333%;
        float:left;
    }
    .service-block-two .inner-box::before{
        right:10px;
    }

    .testimonial-block .image-column .inner-column{
        padding-left:var(--padding-zero);
    }

    .service-block-three .text br{
        display:none;
    }

}

@media only screen and (min-width: 768px){

    .main-menu .navigation > li > ul,
    .main-menu .navigation > li > ul > li > ul{
        display:block !important;
        visibility:hidden;
        opacity:0;
    }

}

@media only screen and (max-width: 1023px){

    .main-header .main-box .logo-box {
        position:relative;
        left:0px;
        top:0px;
        right:0px;
        bottom:0px;
        margin:0px;
        text-align:left;
    }

    .main-menu .navigation > li > a{
        font-size:14px;
    }

    .main-header .main-menu .navigation > li{
        margin-right:var(--margin-right-25);
    }

    .main-header .header-upper .logo-box{
        margin: 0px;
        padding:0px;
    }

    .main-header .sticky-header .logo{
        padding:10px 0px 10px;
    }

    .main-header{
        position:relative;
    }

    .main-menu .navigation > li > a{
        text-transform:capitalize;
    }

    .main-header .main-menu .navigation > li > a{
        padding:20px 0px;
    }

    .main-header .outer-box{
        display:none;
    }

    h1{
        font-size:var(--font-60);
    }

    .main-header .main-menu{
        display:none;
    }

    .main-header .sticky-header .mobile-nav-toggler,
    .main-header .nav-outer .mobile-nav-toggler{
        display:block;
    }

    .main-header .header-lower .nav-outer{

    }

    #navbarSupportedContent {
        display: block;
    }

    .main-header .logo-box{
        padding:15px 0px;
    }

    .main-section .content-column .inner-column,
    .main-slider .content-column .inner-column{
        padding-top:var(--padding-zero);
    }

    .main-section .content-column{
        order:1;
    }

    .main-section .images-column{
        order:2;
    }

    .main-section .image-three{
        top:40px !important;
    }

    .project-section{
        padding-top:var(--padding-top-120);
    }

    .project-section .lower-box .info-box:last-child{
        margin-top:var(--margin-top-30);
    }

    .services-highlight-section span,
    .gallery-section .title-box{
        font-size: var(--font-50);
    }

    .testimonial-block .content-column .inner-column{
        padding-top:var(--padding-top-50);
    }

    .main-footer .instagram-widget{
        margin-left:0px;
    }

    .page-title{
        padding:30px 0px;
    }

    .service-block .text{
        max-width:100%;
    }

    .main-section.style-two{
        padding-bottom:var(--padding-bottom-150);
    }

    .content-detail h3{
        font-size:var(--font-26);
    }

    .sidebar-page-container .sidebar-side.left-sidebar{
        order:2;
    }

    .sidebar-page-container .content-side.right-sidebar{
        order:1;
    }

    .error-section h1{
        font-size:var(--font-100);
    }

    .error-section h2{
        font-size:var(--font-24);
    }

    .error-section .text{
        margin-top:var(--margin-top-15);
    }

    .contact-section .image{
        margin-top:var(--margin-top-30);
    }

}

@media only screen and (max-width: 900px){

}

@media only screen and (max-width: 767px){

    .header-upper .logo-outer {
        position:relative;
        left:0px;
        top:0px;
        right:0px;
        bottom:0px;
        width:100%;
        margin:0px;
    }

    .main-header .sticky-header .outer-box{
        display:block;
        right: 15px;
        left: auto;
        top:0px;
    }

    .nav-outer .mobile-nav-toggler{
        display: block;
        margin: 0;
        padding: 8px 0;
        margin-left: 20px;
    }

    #navbarSupportedContent{
        display:block;
    }

    .main-header .outer-box{
        position:absolute;
        left:0px;
        margin-left:0px;
        padding:12px 0px;
    }

    .main-header .sticky-header .outer-box{
        padding:35px 0px;
    }

    .service-block-three .arrow,
    .main-header .main-menu{
        display:none;
    }

    h2{
        font-size:var(--font-34);
    }

    h1 {
        font-size: var(--font-44);
        line-height:54px;
    }

    h4{
        font-size: var(--font-20);
    }

    .page-title{
        padding:30px 0px;
    }

    .main-header .nav-outer .mobile-nav-toggler{
        display:block;
        z-index:99;
    }

    .main-slider .image{
        display:none;
    }

    .main-slider .counter-boxed{
        position:relative;
    }

    .main-slider .slide{
        padding:120px 0px;
    }

    .services-section .inner-container .service-block{
        width:50%;
    }

    .sec-title .text br{
        display:none;
    }

    .feature-block{
        margin-bottom:var(--margin-bottom-20);
    }

    .main-section .options-list{
        margin-top:var(--margin-zero);
    }

    .project-section .lower-box{
        padding:50px 30px 20px;
        border-radius:4px;
    }

    .service-block-two .inner-box{
        text-align:center;
    }

    .service-block-two .inner-box:before,
    .gallery-section .post-info .rating::before,
    .gallery-section .vector-icon-one,
    .gallery-section .vector-icon-two{
        display:none;
    }

    .service-block-two .text{
        max-width:100%;
    }

    .gallery-section .post-info .rating{
        padding-left:var(--padding-left-30);
    }

    .testimonial-block .text{
        line-height:34px;
        font-size:var(--font-18);
    }

    .service-block-four .text{
        padding:0px 15px;
    }

    .service-block-five .arrow,
    .service-block-five .inner-box:before{
        display:none;
    }

    .service-block-five .inner-box{
        padding:var(--padding-zero);
    }

    .more-posts-inner{
        display:block;
        text-align:center;
    }

}

@media only screen and (max-width: 599px){

    h1 {
        font-size: var(--font-40);
    }

    h2 {
        font-size: var(--font-28);
    }

    .main-slider .vector-layer{
        right:0px;
    }

    .main-slider .counter-boxed .counter-text{
        margin-top:var(--margin-top-5);
    }

    .main-slider .counter-boxed{
        padding-left:var(--padding-left-15);
        padding-right:var(--padding-right-15);
        padding-bottom:var(--padding-zero);
    }

    .main-slider .counter-boxed .counter-block{
        text-align:center;
        margin-bottom:var(--margin-bottom-25);
    }

    .services-section .inner-container .service-block{
        width:100%;
    }

    .service-block .text{
        max-width:100%;
    }

    .project-section .lower-box .info-box,
    .project-section .lower-box .lower-inner{
        display:block !important;
        text-align:center;
    }

    .project-section .lower-box .info-box{
        margin-bottom:var(--margin-bottom-30);
    }

    .project-section .lower-box .info-box:last-child{
        margin-top:var(--margin-zero);
    }

    .services-highlight-section span,
    .gallery-section .title-box {
        font-size: var(--font-40);
    }

    .main-footer .lower-box .info-box{
        margin-bottom:var(--margin-bottom-25);
    }

    .project-block .content{
        left:15px;
        bottom:15px;
        right:15px;
    }

    .page-title .icon-two{
        display:none !important;
    }

    .footer-bottom-inner{
        text-align:center;
        display:block !important;
    }


}

@media only screen and (max-width: 479px) {

    h1 {
        font-size: var(--font-26);
        line-height:38px;
    }

    h2 {
        font-size: var(--font-24);
    }

    h3 {
        font-size: var(--font-22);
    }

    h5 {
        font-size: var(--font-18);
    }

    .main-section .image{
        display:block !important;
    }

    .main-section .image img{
        width:100%;
        display:block;
    }

    .main-section .image-two{
        position:relative !important;
        right:0px !important;
        margin-top:var(--margin-top-20);
    }

    .main-section .image-two img{
        position:relative;
        width:100%;
        display:block;
    }

    .main-section .image-three{
        position:relative !important;
        top:0px !important;
        margin-top:var(--margin-top-20);
    }

    .main-section .image-three img{
        position:relative;
        width:100%;
        display:block;
    }

    .services-highlight-section span,
    .gallery-section .title-box {
        font-size: var(--font-30);
    }

    .gallery-section .post-info .rating{
        padding-left: var(--padding-zero);
        margin-top:var(--margin-top-15);
    }

    .sec-title h2{
        line-height:34px;
    }

    .services-highlight-section i{
        top:-10px;
    }

    .service-block-four .text{
        padding:0px 0px;
    }

    .content-detail h3 {
        font-size: var(--font-22);
    }

}